» Ubuntu » Paketit

Error

two or more packages specified (libdlrestrictions-dev natty-backports)